{% load static %}
<!DOCTYPE html>
<html>
    {# Make modifiable head elements #}
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" href="css\MyCSS.css">
    </head>
    <body>
    {# Navigation Menu #}
    <header>
      <nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand" href="/index">
              <span><img src="{% static '/img/baseline-computer-24px.svg' %}" width="30" height="30" class="d-inline-block align-top" alt=""></span>
              Putu Agastya</a>
          </div>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="/index">Home</a></li>
            <li><a href="/about">About</a></li>
            <li><a href="/product">Product</a></li>
            <li><a href="/contact">Contact</a></li>
            <li><a href="/registration">Register</a></li>
          </ul>
        </div>
      </nav>
    </header>
    
    {# The Document Body #}
    <div id="site-wrapper">
        {% block content %}
            if you see this, something is wrong!
        {% endblock content %}
    </div>
</body>
